RubyGems Navigation menu

Dependencias inversas para jules Latest version of the following gems require jules

Total de descargas 3.264

Para esta versión 1.837

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.0

Enlace: